RubyGems Navigation menu

apicake 0.1.5

Build Dynamic API Wrappers

Versions:

  1. 0.1.5 - September 30, 2021 (8 KB)
  2. 0.1.4 - September 28, 2021 (8 KB)
  3. 0.1.3 - January 11, 2019 (8 KB)
  4. 0.1.2 - March 10, 2017 (8 KB)
  5. 0.1.1 - February 18, 2017 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • httparty ~> 0.14
  • lightly ~> 0.1
  • Owners:

    Pushed by:

    Authors:

    • Danny Ben Shitrit

    SHA 256 checksum:

    a08e6ef9f96dc7e46cf77f76162f5cc66cf825b3a2378c4e5022e74c497d2ae9

    Total downloads 189,111

    For this version 491

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: